body  {
background-image: url('../pictures/podklad3.jpg');padding: 0px; margin: 0px;
font-family: Verdana, Arial, Tahoma, sans-serif;  /* písmo zdědí všechny části stránky */
font-size: 12px;
text-align: center;
}

ol{
text-align: center;
}

input{
display: block;
width: 415px;
float: left;
margin-bottom: 10px;
padding:  2px;¨
height: 25px
}

label{
display: block;
float: left;
text-align: right;
width: 130px;
padding-right: 20px;
margin-bottom: 10px;
}

form{
  padding:  5px;
  margin:   0em auto 0em auto;
  text-align: left;
  width:      640px;
}

fieldset{
  border-color:#191919;
  border-style:double;
  border-width:4px 1px 2px 1px;
  padding: 15px;
  width:   610px;
}

legend
{
color: #a60000;
width: 150px;
text-align:center;
font-weight:bold;
margin-bottom: 0.1em;
}

#tlacitko{
position:relative;
font-family:verdana;
font-size:95%;
left: 460px;
width: 75px;
height: 25px
}